## node-invariant 2.2.2

=== debian/changelog ===
node-invariant (2.2.2-1) unstable; urgency=low

  * Initial release (Closes: #846205)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Fri, 02 Dec 2016 15:29:53 +0000
