=== debian/control ===
Source: node-invariant
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-loose-envify
 , node-tap
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/zertosh/invariant#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-invariant.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-invariant.git

Package: node-invariant
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-loose-envify (>= 1.0.0)
Description: assert function
 Node.js module to provide descriptive errors in development but
 generic errors in production.
 .
 Node.js is an event-based server-side JavaScript engine.
