=== debian/tests/control ===
Tests: require
Depends: node-invariant

Test-Command: NODE_ENV=production tap test/*.js && NODE_ENV=development tap test/*.js
Depends: @, @builddeps@
