## node-invariant 2.2.4

=== debian/changelog ===
node-invariant (2.2.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-invariant: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:23:23 +0000

node-invariant (2.2.4-2) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * Fix filenamemangle
  * Fix test for tap >= 15 (Closes: #1009556)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 07:59:48 +0200

node-invariant (2.2.4-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use dh-sequence-nodejs auto test & install
  * Embed @types/invariant
  * New upstream version 2.2.4
  * Refresh patch

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Nov 2020 17:15:52 +0100
