=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-invariant-$1/ \
 https://github.com/zertosh/invariant/tags .*/archive/.*/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=types-invariant,pgpmode=none" \
 https://registry.npmjs.org/@types/invariant https://registry.npmjs.org/@types/invariant/-/invariant-([\d\.]+)@ARCHIVE_EXT@ ignore
